package cn.com.qmth.stmms.ms.admin.dto;

import cn.com.qmth.stmms.ms.commons.utils.excel.ExcelProperty;

public class SampleExpDTO {

    @ExcelProperty(name = "科目", index = 0, type = 1)
    private String subject;

    @ExcelProperty(name = "考号", index = 1, type = 1)
    private String examNumber;

    @ExcelProperty(name = "标准卷档位", index = 2, type = 1)
    private String level;

    public String getSubject() {
        return subject;
    }

    public void setSubject(String subject) {
        this.subject = subject;
    }

    public String getExamNumber() {
        return examNumber;
    }

    public void setExamNumber(String examNumber) {
        this.examNumber = examNumber;
    }

    public String getLevel() {
        return level;
    }

    public void setLevel(String level) {
        this.level = level;
    }
}
